## calls-contacts-box calls-contacts-box |

## Functions

GtkWidget * | calls_contacts_box_new ()

## Types and Values

#define | CALLS_TYPE_CONTACTS_BOX
| CallsContactsBox

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── AdwBin
                    ╰── CallsContactsBox

## Implemented Interfaces

CallsContactsBox implements GtkAccessible, GtkBuildable and GtkConstraintTarget.

## Description

## Functions

### calls_contacts_box_new ()

    GtkWidget *
    calls_contacts_box_new (void);

## Types and Values

### CALLS_TYPE_CONTACTS_BOX

    #define CALLS_TYPE_CONTACTS_BOX (calls_contacts_box_get_type ())

### CallsContactsBox

    typedef struct _CallsContactsBox CallsContactsBox;